@charset "utf-8";
/* CSS Document */

/* --------------------------------- plan du site --------------------------------- */
#plan_site{
/*border: medium solid red;*/
box-sizing: border-box ; 
width: 522px;	/* 522 + 521 = 1043 */
float: left;
height: auto;
border-left:3px solid gray;
/*background-color: greenyellow; */
}
#liste-activités{
/*border: medium solid green; */
float: left;
border-left:3px solid gray; 
border-right:3px solid gray; 
box-sizing: border-box ;
width: 521px;	/* 522 + 521 = 1043 */
/*background-color: mediumpurple;*/
}
.bordure {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
/* --------------------------------- / plan du site / --------------------------------- */

/* --------------------------------- photothèque --------------------------------- */
.phototheque_table_image {
	margin:auto;
	/*background-color :blueviolet;*/
}
.phototheque_table_image img {
	height: 150px;
}
.phototheque_table_image td {
	text-align:center;
	color:black;
}
.phototheque_video_cadre {
 border: thin solid;
  text-align: left;
  margin-left: 6%;
  font-size: 16px;
  margin-right: 6%;
}
.phototheque_video_cadre_1 {
 border: none;
  text-align: left;
  margin-left: 45px;
  font-size: 16px;
  margin-right: 6%;
}
.phototheque_photos_item {
  text-align: left;
  margin-left: 50px;
  font-size: 16px;
  margin-right: 50px;
}
.phototheque_video_item {
  text-align: left;
  margin-left: 1%;
  font-size: 16px;
  margin-right: 50px;
}
.phototheque_cadre {
  text-align: center;
  margin-left: 2px;
  font-size: 14px;
  margin-right: 2px;
}
/* --------------------------------- photothèque flexbox---------------------------- */

#cadre_phototheque{
	/*background-color:wheat;*/
	box-sizing: border-box;
	width: 1043px;
	border-left: solid medium gray;
	border-right: solid medium gray;
	/*background-color: blueviolet;*/
}
#phototheque{
	display : flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: auto;
}
.photo {
	text-align: center;
	/*background-color:wheat;*/
}
.photo a:link {
	color:orangered;
	font-weight: bold;
	/*text-decoration:none;*/
}
.photo img{
	height: 120px;
	border: none;
}
.photo a img {
}
.photo span{
	color: #263238;
	font-style: italic;
	/*background-color:wheat;*/
}
/* --------------------------------- / photothèque / --------------------------------- */
